@charset "UTF-8";


.p-plan-archive__hero {
  max-width: 293px;
}

.p-plan-archive__hero .link:hover {
  background: rgba(167, 165, 130, .7)
}

.p-plan-archive__hero .-type-a {
  width: 23.9%;
  height: 85.2%;
  top: 7.4%;
  left: 0.2%;
}
.p-plan-archive__hero .-type-b {
  width: 24%;
  height: 85.2%;
  top: 7.4%;
  left: 25%;
}
.p-plan-archive__hero .-type-c {
  width: 23.9%;
  height: 85.2%;
  top: 7.4%;
  left: 51%;
}
.p-plan-archive__hero .-type-d {
  width: 23.9%;
  height: 6.0%;
  top: 72.4%;
  left: 75.5%;
}
.p-plan-archive__hero .-type-d2 {
  width: 23.9%;
  height: 13%;
  top: 79.4%;
  left: 75.5%;
}
.p-plan-archive__hero .-type-e {
  width: 23.9%;
  height: 63.0%;
  top: 7.4%;
  left: 75.5%;
}
.p-plan-archive__hero .-type-f {
  width: 32.8%;
  height: 6.0%;
  top: .2%;
  left: .2%;
}
.p-plan-archive__hero .-type-g {
  width: 32.8%;
  height: 6.0%;
  top: .2%;
  left: 33.2%;
}
.p-plan-archive__hero .-type-h {
  width: 32.8%;
  height: 6.0%;
  top: .2%;
  left: 66.8%;
}


.p-plan-archive__tab button {
  border: 1px solid #A7A582;
  color: #A7A582;
}

.p-plan-archive__tab button.-active {
  background: #A7A582;
  color: #fff;
}
.p-plan-archive__tab button.-active::after {
  content: none;
}

.p-plan-archive__main {
  display: none;
}

.p-plan-archive__main.-active {
  display: block
}

.premium-section {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

.premium-section h3 {
  margin-bottom: 2.5rem;
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #000;
  font-size: 26px;
}

.features,
.extras {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  flex-wrap: wrap;
  margin-bottom: 8rem;
}

.feature {
  flex: 1;
  min-width: 250px;
  background: #A19B88;
  color: white;
  height: 75px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0.5rem;
  font-size: 1.8rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*
.extra {
  flex: 1;
  min-width: 250px;
  border: 1px solid #987a02;
  border-radius: 8px;
  padding: 1.2rem;
  color: #987a02;
  background-color: #fff;
  font-size: 2rem;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
*/


/* sp */
@media (max-width: 768px) {
  .feature,
  .extra {
    flex: 100%;
  }
}

.p-plan-archive__item {
  background: #A29B88;
  margin-bottom: 10px;
}

.p-plan-archive__item.premium {
  background: #1A1A1A;
}

.p-plan-archive__item .body {
  padding: 25px 24px;
}
  
.p-plan-archive__item .type {
  flex-direction: column;
  padding: 32px 6px 24px;
}

.p-plan-archive__item .type img {
  max-width: 44px;
}

.p-plan-archive__item .type span {
  display: inline-block;
  background: #fff;
  width: 90%;
  margin: 10px auto 0;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  color: #A29B88;
}

@media (max-width: 768px) {
  .p-plan-archive__item .type {
    width: 26%;
    padding: 24px 6px 16px;
  }
  .p-plan-archive__item .type span {
    font-size: 12px;
  }
}
@media (max-width: 480px) {
  .p-plan-archive__item .type span {
    font-size: 2.2vw;
  }
}

.p-plan-archive__item.premium .type span {
  background: #A7A582;
  color: #1A1A1A;
}

.p-plan-archive__item .madori ,
.p-plan-archive__item .madori span ,
.p-plan-archive__item .menseki ,
.p-plan-archive__item .menseki .num ,
.p-plan-archive__item .tsubo {
	color: #fff
}

.p-plan-archive__item.premium .madori ,
.p-plan-archive__item.premium .madori span {
  color: #A7A582;
}

.p-plan-archive__item .tsubo {
  width: 120%;
}

.p-plan-archive__item .madori .size-s {
  font-size: 0.8em;
  letter-spacing: .06em;
}


.p-plan-detail__btns .btn-example {
	display: block;
	margin: 16px auto 0;
	border: 1px solid #48423D;
  color: #fff;
  background: #48423D;
  width: 380px;
  max-width: 100%;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 1.8rem
}